### Enumeration

# Meta LaterType

#### Declaration

    enum Meta.LaterType

#### Description

No description available.

#### Members

`META_LATER_RESIZE`

  Call in a resize processing phase that is done before GTK+ repainting (including window borders) is done.

  - Value: `0`
  - Available since: 16
`META_LATER_CALC_SHOWING`

  Used by Mutter to compute which windows should be mapped.

  - Value: `1`
  - Available since: 16
`META_LATER_CHECK_FULLSCREEN`

  Used by Mutter to see if there’s a fullscreen window.

  - Value: `2`
  - Available since: 16
`META_LATER_SYNC_STACK`

  Used by Mutter to send it’s idea of the stacking order to the server.

  - Value: `3`
  - Available since: 16
`META_LATER_BEFORE_REDRAW`

  Call before the stage is redrawn.

  - Value: `4`
  - Available since: 16
`META_LATER_IDLE`

  Call at a very low priority (can be blocked by running animations or redrawing applications).

  - Value: `5`
  - Available since: 16